# NAME: AppLovin
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/AppLovin/AppLovin.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,applovin.com
  - DOMAIN-SUFFIX,applvn.com
